* {
	margin: 0;
	border: 0;
	padding: 0;
}

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	/*overflow: hidden;
	height: 100%;*/
}

#container {
	margin: 0px;
	padding: 0px;
	touch-action: none;
	width: 100%;
	/*
	overflow: hidden;
	height: 100%;*/

	/* iOS表示崩れ対策: bodyのサイズ計算からこの要素を除外 */
	/*position: absolute;*/
}
#container div{
	width: 100% !important;
}

#container canvas {
	background-size: contain;
}
